.body--light {
    .my-card{
        border-radius: 25px;
        padding: 42px 42px 20px 42px; 
        box-shadow: 0 4px 24px 0 #e4e4e4;
    } 
    @media only screen and (max-width: 1300px) { 
        .my-card{
            border-radius: 20px;
            padding: 35px 35px 20px 35px;
        } 
    } 
    @media only screen and (max-width: 700px) { 
        .my-card{ 
            padding: 25px 25px 10px 25px;
        }
    } 
}

.body--dark {
    .my-card{
        border-radius: 25px;
        padding: 42px 42px 20px 42px; 
    }
    @media only screen and (max-width: 1300px) { 
        .my-card{
            border-radius: 20px;
            padding: 35px 35px 20px 35px;
        } 
    } 
    @media only screen and (max-width: 700px) { 
        .my-card{ 
            padding: 25px 25px 10px 25px;
        }
    }
}



.body--light {
    .my-card-select{
        border-radius: 25px;
        padding: 15px 30px 12px 30px;
        box-shadow: 0 4px 24px 0 #e4e4e4;
    }

    @media only screen and (max-width: 1300px) { 
        .my-card-select{
            border-radius: 20px;
            padding: 12px 35px 8px 35px;
        }

    }

    @media only screen and (max-width: 700px) { 
        .my-card-select{ 
            padding: 12px 20px 8px 20px;
        }
    }
}

.body--dark {
    .my-card-select{
        border-radius: 25px;
        padding: 15px 30px 12px 30px;
    } 
    @media only screen and (max-width: 1300px) { 
        .my-card-select{
            border-radius: 20px;
            padding: 12px 35px 8px 35px;
        } 
    } 
    @media only screen and (max-width: 700px) { 
        .my-card-select{ 
            padding: 12px 20px 8px 20px;
        }
    }
}  



.my-card-section{
    border-radius: 25px;
    padding: 20px 35px 0px 35px !important;
}

@media only screen and (max-width: 1300px) { 
    .my-card-section{
        border-radius: 20px;
        padding: 25px 25px 0px 25px !important;
    }

}

@media only screen and (max-width: 700px) { 
    .my-card-section{ 
        padding: 20px 20px 0px 20px !important;
    }
}


.my-card-drawer{
    border-radius: 25px;
    padding: 12px;
}

@media only screen and (max-width: 1300px) { 
    .my-card-drawer{
        border-radius: 20px;
        padding: 10px;
    }

}

@media only screen and (max-width: 700px) { 
    .my-card-drawer{ 
        padding: 5px;
    }
}

.body--light {
    .my-card-catalogs{
        border-radius: 25px;
        padding: 12px;
        box-shadow: 0 4px 24px 0 #e4e4e4;
    } 
    @media only screen and (max-width: 1300px) { 
        .my-card-catalogs{
            border-radius: 20px;
            padding: 10px;
        }

    } 
    @media only screen and (max-width: 700px) { 
        .my-card-catalogs{ 
            padding: 5px;
        }
    }
}

.body--dark {
    .my-card-catalogs{
        border-radius: 25px;
        padding: 12px;
    } 
    @media only screen and (max-width: 1300px) { 
        .my-card-catalogs{
            border-radius: 20px;
            padding: 10px;
        } 
    } 
    @media only screen and (max-width: 700px) { 
        .my-card-catalogs{ 
            padding: 5px;
        }
    }
}   

.body--light {
    .my-card-my-payment{
        border-radius: 25px;
        padding: 12px;
        box-shadow: 0 4px 24px 0 #e4e4e4;
    } 
    @media only screen and (max-width: 1300px) { 
        .my-card-my-payment{
            border-radius: 20px;
            padding: 10px;
        } 
    } 
    @media only screen and (max-width: 700px) { 
        .my-card-my-payment{ 
            padding: 5px;
        }
    }
}

.body--dark {
    .my-card-my-payment{
        border-radius: 25px;
        padding: 12px;
    }

    @media only screen and (max-width: 1300px) { 
        .my-card-my-payment{
            border-radius: 20px;
            padding: 10px;
        } 
    } 
    @media only screen and (max-width: 700px) { 
        .my-card-my-payment{ 
            padding: 5px;
        }
    }
} 



.my-card-drawer-actions{
    padding-right:35px;
}

@media only screen and (max-width: 1300px) { 
    .my-card-drawer-actions{
        padding-right:25px;
    } 
}
 

.my-card-login{
    border-radius: 0px 60px 60px 0px;
    padding: 20px;
    @media only screen and (max-width: 700px) { 
        border-radius: 0px;
        box-shadow: 0 1px 5px rgba(255, 255, 255, 0), 0 2px 2px rgba(255, 255, 255, 0), 0 3px 1px -2px rgba(255, 255, 255, 0);
    }
}

.my-card-section-login{
    top:12%;
    @media only screen and (max-width: 700px) { 
        top:2%;
    }
}

.my-card-my-payments-sections{ 
    margin-right: 20px;
    margin-top: 20px;
    @media only screen and (max-width: 700px) {  
         margin-right: 0px;
    }
}

.body--light {
    .my-card-comentaries-property{ 
        margin-right: 5px;
        margin-top: 10px;
        box-shadow: 0 4px 24px 0 #e4e4e4;
        @media only screen and (max-width: 700px) {  
            margin-right: 0px;
        }
    } 
}

.body--dark {
    .my-card-comentaries-property{ 
        margin-right: 5px;
        margin-top: 10px; 
        @media only screen and (max-width: 700px) {  
            margin-right: 0px;
        }
    } 
}

